GDB (xrefs)

Public Attributes | List of all members
recpy_gap_object Struct Reference

## Public Attributes
PyObject_HEAD int | reason_code
const char * | reason_string
Py_ssize_t | number

## Detailed Description

Definition at line 52 of file py-record.c.

## Member Data Documentation

## ◆ number

Py_ssize_t recpy_gap_object::number

Definition at line 63 of file py-record.c.

Referenced by recpy_gap_new(), and recpy_gap_number().

## ◆ reason_code

PyObject_HEAD int recpy_gap_object::reason_code

Definition at line 57 of file py-record.c.

Referenced by recpy_gap_new(), and recpy_gap_reason_code().

## ◆ reason_string

const char* recpy_gap_object::reason_string

Definition at line 60 of file py-record.c.

Referenced by recpy_gap_new(), and recpy_gap_reason_string().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/python/py-record.c